Bug 62875 - Missing dependancies
Summary: Missing dependancies
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-06 22:46 UTC by Alan Cox
Modified: 2014-03-17 02:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-06 22:47:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2002-04-06 22:46:58 UTC
initscripts depends on net-tools (for hostname) and bdflush, but does not
include dependancies for them. Hit this building a very minimal install.

Comment 1 Bill Nottingham 2002-04-09 05:24:40 UTC
net-tools was fixed a while back (should be in all the skipjack betas);
/sbin/update req should be added as of 6.62-1.


Note You need to log in before you can comment on or make changes to this bug.